Bug 601959 - [abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:1cefbb077992d77cf7988d46cd5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 19:07 EDT by Pavel Kramer
Modified: 2010-10-13 12:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:42:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.80 KB, text/plain)
2010-06-08 19:07 EDT, Pavel Kramer
no flags Details

  None (edit)
Description Pavel Kramer 2010-06-08 19:07:52 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 1cefbb077992d77cf7988d46cd5ef0a470ba7216
kernel: 2.6.33.5-112.fc13.i686.PAE
package: liferea-1:1.6.3-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Pavel Kramer 2010-06-08 19:07:54 EDT
Created attachment 422379 [details]
File: backtrace
Comment 2 Tom Georgoulias 2010-06-25 20:52:54 EDT
Package: liferea-1:1.6.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  Viewed the following blog entry:  http://blog.makezine.com/archive/2010/06/wireds_makeovers.html
2. Crash!
Comment 3 Steven M. Parrish 2010-07-13 18:27:05 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks
Comment 4 Steven M. Parrish 2010-10-13 12:42:22 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.